post
https://api-sdk.lmnl.dev/api/v2/transfers/list
This API is a request to retrieve a paginated list of transactions for all wallets based on the specified transaction status. The list will include send, receive, and internal transactions, as applicable.
The following values are sliced to the decimal points:
value(8 decimal),baseValue(8 decimal),valueString(8 decimal),baseValueString(8 decimal),feeString(8 decimal), andusd(5 decimal).
Filters
- The
dateRangeparameter filters the transaction from when it synced on the blockchain. Use this filter when you want to check transactions that are synced as per blockchain timestamp. - The
syncDateRangeparameter filters the transaction from when it is synced to the Liminal Vaults' transaction history. Use this filter when you want to check transactions that are synced as per Vault’s timestamp. The parameter is valid for successful transactions only, i.e.,"status": "success".
